| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# KDHELP64 Struct Reference

List of all members.

## Public Attributes
DWORD | FramePointer
uint64 | KeUserCallbackDispatcher
uint64 | KiCallUserMode
DWORD | NextCallback
uint64 | Reserved [8]
uint64 | SystemRangeStart
DWORD | ThCallbackBStore
DWORD | ThCallbackStack
uint64 | Thread

## Detailed Description

Definition at line 25 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h